Subject: RE: ENA Trading Track
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Nov 2001 06:19:24 -0800 (PST)

Mark, 
This is for you.

 -----Original Message-----
From: 	Jennaro, Jason  
Sent:	Monday, November 05, 2001 8:35 PM
To:	Davis, Dana
Subject:	ENA Trading Track

Dana,

Thank you for your vote of confidence today.  I'm really grateful to have a shot at the trading track.  It means a lot to me and I promise to work very hard to prove myself.  

I was wondering if you would be interested in grabbing a coffee sometime over the next couple weeks.  I'd be very interested to hear your take on the trading track and what you would do if you were in my shoes.

Jason